{% extends "base.html" %}
{% load i18n %}
{% block title %}{% translate "locations"|capfirst %}{% endblock %}
{% block content %}
  <div class="row mt-2">
    <div class="col-12">
      <h1>{% translate "locations"|capfirst %}</h1>
    </div>
  </div>
  <div class="row">
    <div class="col text-end">
      {% if perms.locations.add_location %}
        <a href="{% url 'locations:add' %}" class="btn btn-outline-primary ">{% translate "add"|capfirst %}</a>
      {%  endif %}
    </div>
  </div>
  <div class="row">
    <div class="col">
      {% include 'locations/snippets/location_table.html' with locations=object_list %}
    </div>
  </div>
{% endblock %}
